@charset "utf-8";

*{
    margin:0px;
    padding:0px;
    font-family: arial, sans-serif;
    font-size: 12px;
}
@font-face {
    font-family: 'Dinhhon';
    src: url('../fonts/UVNDINHHON.TTF');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadPro-Regular.otf');
}

.clr{clear: both;}
table{
   border-collapse: collapse;
   border-color: #CCCCCC;
}
tr, td, th{
    border-color: #CCCCCC;
    padding:3px;
    color:#666666;
    text-align: center;
}
a{text-decoration: none}
li{list-style: none;}
h1,h2,h3,h4,h5,p{margin:0;padding:0;font-weight: inherit;font-size: inherit;}
#wrap{}
#wrap-content-auto{width:1000px;margin:0px auto;}
#wrap-content{}
img{border:0;}
body{overflow-x:hidden;background: #f5f5f5;}
.hidden{display:none;}
.cf_content{width:100%;}
.content_auto{width:1000px;margin:0 auto;}
#homepage{background: #FFF;padding:10px 10px 20px 10px;}
#alert_doing_form2{display:none;background:url(../template/global/white_transparent.png) top left repeat;position:fixed;height:100%;width:100%;z-index:1500;}
#alert_doing_form2 .alertShowing{position:fixed;left:50%;top:50%;width:170px;padding:5px 10px;margin-left:-85px;margin-top:-40px;font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#1B99CC;z-index:2100;background:#ffffff;border:1px solid #999999;}
#over_dark_transparent{display:none;background:url(../template/global/dark_transparent.png) top left repeat;position:fixed;height:100%;width:100%;z-index:1000;}

.advFlashBehind{position:relative;display:inline-block;}
.advLinkOver{position:absolute;left:0;top:0;width:100%;height:100%;text-decoration:none;}

.wrap-tag-container{display: none;}

.pagetext{}
.pagetext table{border-collapse:collapse;}
.pagetext td{border-color:#CCCCCC;vertical-align:top;}
.pagetext ul{margin:0 0 0 12px;padding:0;}
.pagetext li{line-height:21px;}
.pagetext img{margin-top:2px;margin-bottom:2px;}
.pagetext p{margin:15px 0;}

.pagetext h1,.pagetext h2,.pagetext h3,.pagetext h4,.pagetext h5{margin:15px 0;font-weight: bold;}
.pagetext .bullet1{background:url(../template/global/bullet1.png) 0 4px no-repeat;}
.pagetext .bullet2{background:url(../template/global/bullet2.png) 0 4px no-repeat;}
.pagetext .bullet3{background:url(../template/global/bullet3.png) 0 4px no-repeat;}
.pagetext .heading1{text-transform:uppercase;font-size:14px;margin:0 0 8px 0;}

.tagOfPage {margin-left: 50000px;margin-top: -80000px;margin-right: 3000px;}


#wrap-header{position: relative;z-index:1;background: #FFF;padding:10px 10px 0px 10px;}

.content-auto{width:1000px;margin:0 auto;}
.wrap-header-auto{margin:0 auto;}
.wrap-header-content{width:100%;position: relative;}
.form_search{position: absolute;right:0px;bottom:10px;}
.form_search input{float: left;}
.form_search .sb_search{background: url(../template/images/img_search.png) no-repeat;width:36px;height:24px;border:#ccc 1px solid;border-left:none;border-radius: 0px 3px 3px 0px;}
.form_search .text_search{height:22px;width:175px;border:#ccc 1px solid;padding-left: 10px;}
#wrap-header .logo{width:150px;height:174px; position: absolute; top: 10px; left: 0px;}
#wrap-header .header-pagetext{float: left;width:300px;height:40px;padding:30px 0px 0px 20px;color:#1a6dc1; position: absolute; top:10px; right: 0;}
.banner-top{position: relative; width: 980px; float: left;}
#main-menu-container{height:40px;background: url(../template/images/bg_menu.png) repeat-x}
#main-menu-container ul{margin:0;padding:0;list-style: none;height:40px;}
#main-menu-container li{
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
    padding:0;margin:0;float: left;height:40px;position: relative;



}
#main-menu-container li a{float:left;display: block;text-decoration: none;color:#FFF;font-size:14px;text-transform: uppercase;font-weight:bold; padding:8px 25px 8px 25px;margin:0 0 0 0px;line-height:25px;border-radius:4px;}
#main-menu-container .main-menu-listing{}
#main-menu-container .main-menu-listing-left{display: none;}
#main-menu-container .main-menu-listing-right{display: none;}
#main-menu-container .m-home{}
#main-menu-container .m-home a{}
#main-menu-container li.active a{color:#ffff00;}
#main-menu-container li a:hover{color:#ffff00;}
#main-menu-container ul ul{
    opacity: 0;
    display: none;
    position: absolute;
    background: #0001FC;
    width:330px;
    height:auto;
    top:40px;
    left: -2px;
    background: url(../template/images/bg_menu_con.png) repeat;
    border-radius: 3px;
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}
#main-menu-container ul ul li{
    float: none;
	border-top:#C4FCF2 1px solid;
	color:#FFF;
	padding:0px 0px;
}
#main-menu-container ul ul li a{
    font-size: 12px;
    color:#FFF!important;
    text-transform: none;
	font-weight:normal!important;

}
#main-menu-container ul ul li a:hover{
	color:#ffff00;
}
#main-menu-container li:hover>ul{
    display: block;
    opacity: 1;
    transiotion:height 0.5s ease 0.1s;
    -webkit-transiotion:height 0.5s ease 0.1s;
    -moz-transiotion:height 0.5s ease 0.1s;
    -ms-transiotion:height 0.5s ease 0.1s;
    -o-transiotion:height 0.5s ease 0.1s;
}

#language-bar-container{width:100%;}
.language-bar-auto{max-width:1300px;min-width:1000px;height:56px;margin:0 auto;background:url(../template/images/language-bg.png) right top no-repeat;}
.language-bar-content{width:100%;position: relative;}
.language-bar-content ul{margin:0;padding:0;list-style: none;}
.language-bar-content li{}
.language-bar-content li a{text-decoration: none;text-indent: -9999px;width:47px;height:34px;cursor: pointer;margin:11px 23px 0 0;}
.language-bar-content li .korea{background:url(../template/images/kr-flag.png) left top no-repeat;}
.language-bar-content li .english{background:url(../template/images/en-flag.png) left top no-repeat;}
.language-bar-content li .vietnamese{background:url(../template/images/vi-flag.png) left top no-repeat;}

.wrap-top-container{width:100%;margin-top:5px;height:400px;}
.wrap-top-container-right{float: right;width:270px;}
.top_container_right_title{
    height:43px;
    background: #e71010;
    line-height: 43px;
    color:#FFF;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.wrap_container_lights .register{
    display: block;
    float: right;
    width:115px;
    height:33px;
    background: url(../template/images/bg_register.png) repeat-x;
    text-align: center;
    color:#FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 33px;
}
.box_container_right{
    box-shadow: 0px 0px 2px 1px #CCCCCC;
    margin-bottom: 15px;
}
.wrap_container_lights{
    padding:20px 20px;
    text-align: center;
}
.support{
    background: #52AA08;
}
.wrap_container_lights .name_support{
    border-bottom:#ccc 1px solid;
    padding-bottom: 10px;
    margin-bottom: 14px;
    text-align: center;
    line-height: 22px;
    color:#333333;
    font-size: 14px;
    height:67px;
    overflow: hidden;
}
.wrap_container_lights .name_support p, .wrap_container_lights .name_support span{
    font-size: 14px;

}
.wrap_container_lights .name_support .phone{
    color:#c20101;
    font-weight: bold;
    width:60px;
    display: block;
    float: left;
    margin-left: 20px;
}
.name_support p .le{
    float: left;
    width:10px;
}
.name_support p span{
    float: left;
    display: block;
    width:100px;
}
.support_skype{text-align: center}
.support_skype img{margin: 0px 3px;}
.support .wrap_container_lights{
    background: #f9f7f7;
}
.middle-adv-container{width:100%;}
.middle-adv-auto{max-width:1300px;min-width:1000px;margin:0 auto;}
.middle-adv-content{width:100%;}


#wrap-middle-container{width:100%;}
.wrap-middle-content{width:100%;}
.wrap-middle-left{width:665px;}
.wrap-middle-center{width:100%;}
.wrap-middle-auto{margin:0 auto;}

#wrap-menu-bottom-container{width:100%;font-size:14px;margin:0 0 10px 0;display: none;}
.wrap-menu-bottom-auto{max-width:1300px;min-width:1000px;margin:0 auto;}
.wrap-menu-bottom-listing-left{display: none;}
.wrap-menu-bottom-listing-right{display: none;}
.wrap-menu-bottom-listing{}
.wrap-menu-bottom-listing ul{margin:0;padding:0;list-style: none;}
.wrap-menu-bottom-listing li{background:url(../template/images/m-bototm-space.png) left 2px no-repeat;padding:0 0 0 10px;margin:0 0 0 10px;}
.wrap-menu-bottom-listing li a{text-decoration: none;color:#171717;text-transform: uppercase;}
.wrap-menu-bottom-listing .m-b-home{margin:0;padding:0;background:none;}
.wrap-menu-bottom-listing li:hover a{text-decoration: underline;}
.wrap-menu-bottom-listing li.active a{text-decoration: underline;}
.space{background: url(../template/images/border_menu.png) no-repeat;float: left;height:40px;}
.footer-adv-container{width:100%;display: none;}
.footer-adv-auto{width:1000px;margin:0 auto;}
.footer-adv-content{width:100%;}


#wrap-bottom-container{background:#f1f1f1;height:140px;padding: 7px 10px 0px 10px;}
#wrap-bottom-container a{text-decoration: none;color:inherit;z-index:999999;}
#wrap-bottom-container a:hover{color:#1e60a2;}
.wrap-bottom-auto{margin:0 auto;position:relative;}
.wrap-bottom-content-left{width:164px;float: left;border-right:#666666 1px dotted;}
.wrap-bottom-content-left .logo-bottom img{width:104px;height:104px;}

.wrap-bottom-content-right{position: relative;width:200px;float: right;height:125px;}
.wrap-bottom-content-right a img{position: absolute;right: 0px;bottom:10px;z-index:99999;}
.wrap-bottom-content-center{width:100%;float: left;width:600px;}
#wrap-bottom-container .logo-bottom{}
#wrap-bottom-container .footer-pagetext{font-size:12px;color:#171717;margin:10px 0 0 20px;}
#wrap-bottom-container .footer-pagetext a{}

#wrap-bottom-container .footer-pagetext table{border-collapse: collapse;border-color:#ddd;}
#wrap-bottom-container .footer-pagetext td{border-color:#ddd;vertical-align: top;}

.copy-right-container{margin-top:5px;margin-left: 20px;color:#333333;line-height: 18px;}
.copy-right-container .copyright-content{display: none;}

#wrap_login{width:1000px;margin:0px auto;}
#wrap_login{padding:5px 0px;}
#wrap_login span{margin:0px 7px;position: relative;top:-1px;}
#wrap_login h1{float: right;margin-right:10px;}
#wrap_login a{color:#666666;}
#wrap_login a:hover{color:#1e60a2;}


.randomPost1 .catalog-home-image img{
    height:96px;
}
.randomPost1 ul li{
	height:96px!important;
}


.counterLeftContainer{
	position:absolute;
	right:0px;
	width:200px;
	line-height:17px;
	
}
.counterLeftContainer .title{
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	color:#52AA08;
	margin-bottom:5px;
	margin-top:5px;
	
}
.counterLeftContainer .number{
	color:#52AA08;
}
#function .func_content a{
    color: #000;

}
#function .func_content a:hover{
    text-decoration: underline;
}
#function .func_content{
    height: 50px;
    line-height: 50px;
}